@charset "utf-8";
/* CSS Document */

.smallwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.smalldark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #111;
}
.formwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.largewhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #E45D47;
}
.largeblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
}
